Cyberduck Mountain Duck CLI

#10629 closed defect (fixed)

Browser showing UTC for modified time (SFTP)

Reported by: bsinger Owned by: dkocher
Priority: normal Milestone: 7.0
Component: sftp Version: 6.9.3
Severity: normal Keywords: timezone, SFTP
Cc: Architecture: Intel
Platform: Windows 10

Description (last modified by bsinger)

The browser shows UTC-12 for the modified time despite the server reporting local time (CST [UTC-6]), connected via SFTP. Local (Windows 10) time is correct. The Cyberduck browser also shows UTC-12 for the modified time when browsing the local (Windows 10) machine despite the local system settings set to CST.

Change History (8)

comment:1 Changed on Feb 22, 2019 at 11:44:36 PM by bsinger

  • Description modified (diff)

comment:2 Changed on Mar 1, 2019 at 7:34:56 PM by dkocher

  • Component changed from core to sftp
  • Owner set to dkocher

comment:3 Changed on Mar 1, 2019 at 7:35:58 PM by dkocher

  • Milestone set to 7.0
  • Status changed from new to assigned

comment:4 Changed on Mar 9, 2019 at 8:43:43 PM by dkocher

Possible regression from r45940.

comment:5 Changed on Mar 9, 2019 at 8:43:48 PM by dkocher

  • Milestone changed from 7.0 to 6.9.5

comment:6 Changed on Mar 12, 2019 at 5:13:58 PM by dkocher

  • Resolution set to fixed
  • Status changed from assigned to closed

In r46595.

comment:7 Changed on Jun 4, 2019 at 2:06:09 PM by dkocher

#10709 closed as duplicate.

comment:8 Changed on Jun 4, 2019 at 2:20:54 PM by dkocher

  • Milestone changed from 6.9.5 to 7.0

Ticket retargeted after milestone deleted

Note: See TracTickets for help on using tickets.
swiss made software